<component name="ArtifactManager">
  <artifact name="demo_k:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/demo_k_jar</output-path>
    <root id="root">
      <element id="archive" name="demo_k.jar">
        <element id="directory" name="META-INF">
          <element id="file-copy" path="$PROJECT_DIR$/src/META-INF/MANIFEST.MF" />
        </element>
        <element id="module-output" name="demo_k" />
      </element>
      <element id="library" level="project" name="Maven: org.codehaus.woodstox:stax2-api:3.1.4" />
      <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-bindings-soap:3.1.6" />
      <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.4" />
      <element id="library" level="project" name="Maven: org.springframework:spring-context:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.codehaus.woodstox:woodstox-core-asl:4.4.1" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-bindings-xml:3.1.6" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-autoconfigure:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: wsdl4j:wsdl4j:1.6.3" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-transports-http:3.1.6" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-ws-addr:3.1.6" />
      <element id="library" level="project" name="Maven: xml-resolver:xml-resolver:1.2" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-thymeleaf:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: commons-net:commons-net:1.4.1" />
      <element id="library" level="project" name="Maven: xerces:xercesImpl:2.11.0" />
      <element id="library" level="project" name="Maven: org.slf4j:slf4j-log4j12:1.7.21" />
      <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.9.9" />
      <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.21" />
      <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.apache.tomcat:tomcat-annotations-api:9.0.24" />
      <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: xml-apis:xml-apis:1.4.01" />
      <element id="library" level="project" name="Maven: org.apache.ws.xmlschema:xmlschema-core:2.2.1" />
      <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-parameter-names:2.9.9" />
      <element id="library" level="project" name="Maven: oro:oro:2.0.8" />
      <element id="library" level="project" name="Maven: org.mybatis.spring.boot:mybatis-spring-boot-starter:1.1.1" />
      <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.2" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-wsdl:3.1.6" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: log4j:log4j:1.2.17" />
      <element id="library" level="project" name="Maven: com.zaxxer:HikariCP:3.2.0" />
      <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.4.0" />
      <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.9.0" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-configuration-processor:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: com.sun.xml.bind:jaxb-core:2.2.11" />
      <element id="library" level="project" name="Maven: org.mybatis.spring.boot:mybatis-spring-boot-autoconfigure:1.1.1" />
      <element id="library" level="project" name="Maven: org.jacorb:jacorb:3.9" />
      <element id="library" level="project" name="Maven: org.yaml:snakeyaml:1.23" />
      <element id="library" level="project" name="Maven: org.springframework:spring-core:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-jdbc:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-el:9.0.24" />
      <element id="library" level="project" name="Maven: org.thymeleaf:thymeleaf-spring5:3.0.11.RELEASE" />
      <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.4.0" />
      <element id="library" level="project" name="Maven: com.sun.xml.bind:jaxb-impl:2.2.11" />
      <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:1.3.0" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-databinding-jaxb:3.1.6" />
      <element id="library" level="project" name="Maven: org.thymeleaf.extras:thymeleaf-extras-java8time:3.0.4.RELEASE" />
      <element id="library" level="project" name="Maven: org.apache.neethi:neethi:3.0.3" />
      <element id="library" level="project" name="Maven: org.jacorb:jacorb-omgapi:3.9" />
      <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
      <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-frontend-jaxws:3.1.6" />
      <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.ow2.asm:asm:5.0.4" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-frontend-simple:3.1.6" />
      <element id="library" level="project" name="Maven: org.attoparser:attoparser:2.0.5.RELEASE" />
      <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.9.9" />
      <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-core:9.0.24" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-devtools:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.11" />
      <element id="library" level="project" name="Maven: org.thymeleaf:thymeleaf:3.0.11.RELEASE" />
      <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-websocket:9.0.24" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-core:3.1.6" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-tomcat:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: javax.annotation:javax.annotation-api:1.3.2" />
      <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.3.Final" />
      <element id="library" level="project" name="Maven: javax.validation:validation-api:2.0.1.Final" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-json:2.1.8.RELEASE" />
      <element id="library" level="project" name="Maven: commons-httpclient:commons-httpclient:3.1" />
      <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.9.9.3" />
      <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:6.0.17.Final" />
      <element id="library" level="project" name="Maven: org.springframework:spring-web:5.1.9.RELEASE" />
      <element id="library" level="project" name="Maven: org.unbescape:unbescape:1.1.6.RELEASE" />
      <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.9.9" />
      <element id="library" level="project" name="Maven: org.apache.cxf:cxf-rt-ws-policy:3.1.6" />
      <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-web:2.1.8.RELEASE" />
      <element id="library" level="project" name="commons-httpclient-contrib-3.1" />
      <element id="library" level="project" name="fastjson2-2.0.15" />
      <element id="library" level="project" name="soalib" />
      <element id="library" level="project" name="TcSoaClassificationStrong_11000.2.0" />
      <element id="library" level="project" name="TcSoaClassificationTypes_11000.2.0" />
    </root>
  </artifact>
</component>